

#sectionTitle {													background-image: url(/images/dtp_banner.jpg); }






/* highlight the section-specific (left-hand) nav link for the current page
        (defined by <body> tag's id attribute value) */

#sectionDefault #sectionNav_default a,
#sectionPage1 #sectionNav_page1 a,
#sectionPage2 #sectionNav_page2 a,
#sectionPage3 #sectionNav_page3 a,
#sectionPage4 #sectionNav_page4 a,
#sectionPage5 #sectionNav_page5 a,
#sectionPage6 #sectionNav_page6 a,
#sectionPage7 #sectionNav_page7 a,
#sectionPage8 #sectionNav_page8 a,
#sectionPage9 #sectionNav_page9 a,


#sectionDataSearch #sectionNav_DataSearch a{					background-image: url(../images/bullet_on.gif);
																			color: #5e1d1b; }





/* don't show a bottom border image for the last link in the section-specific areas
        (defined by <body> tag's class attribute value) */

.lastSectionNavLink {   border-bottom: none!important; }





/* styles to indicate current page in sub-navigation (currently only in the DSCB section */
																		
.sublink1 .sublink1,
.sublink2 .sublink2,
.sublink3 .sublink3,
.sublink4 .sublink4,
.sublink5 .sublink5,
.sublink6 .sublink6,
.sublink7 .sublink7 { 		color: #973335!important;
        							text-decoration: underline!important; }